跳至主內容

Aruba 產品多個漏洞

最後更新 2023年05月19日 發佈日期: 2023年05月11日 388 觀看次數

風險: 中度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

在Aruba產品發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發遠端執行任意程式碼、洩露敏感資料及阻斷服務。

 

[更新於 2023-05-19] 

更新受影響之系統或技術。

 

影響

  • 遠端執行程式碼
  • 阻斷服務
  • 資料洩露

受影響之系統或技術

  • Aruba Access Points running InstantOS and ArubaOS 10

受影響的軟件版本

  • ArubaOS 10.3.1.0 及之前版本
  • ArubaOS 10.4.0.0 及之前版本
  • Aruba InstantOS 8.10.0.3 及之前版本
  • Aruba InstantOS 8.10.0.4 及之前版本
  • Aruba InstantOS 8.10.0.5 及之前版本
  • Aruba InstantOS 8.6.0.19 及之前版本
  • Aruba InstantOS 8.6.0.20 及之前版本
  • Aruba InstantOS 8.11.0.0 及之前版本
  • Aruba InstantOS 6.5.4.23 及之前版本
  • Aruba InstantOS 6.5.4.24 及之前版本
  • Aruba InstantOS 6.4.4.8-4.2.4.20 及之前版本
  • Aruba InstantOS 6.4.4.8-4.2.4.21 及之前版本

 

修補程式不包括已終止支援的產品,以下已終止支援的 ArubaOS 和 SD-WAN 軟件版本會受這些漏洞的影響

  • InstantOS 8.9.x
  • InstantOS 8.8.x
  • InstantOS 8.7.x
  • InstantOS 8.5.x
  • InstantOS 8.4.x

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結